*{
    margin: 0;
    padding: 0;
}
a{
    text-decoration: none;
}
.clear{
    clear: both;
}
.clearfix {
    *zoom: 1;
}
.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
.w1200 {
    width: 1200px;
    margin: 0 auto;
}
.ico {
    background: url(../images/icon.png) no-repeat;
    display: inline-block;
    vertical-align: middle;
}
.fl{
    float: left;
}
.fr{
    float: right;
}
.top_main {
    width: 100%;
    height: 30px;
    line-height: 30px;
    position: relative;
    z-index: 80;
    background-color: #f2f2f2;
    color: #333333;
    font-size: 12px;
}
.top_main li {
    position: relative;
    display: inline-block;
    text-align: center;
    margin: 0 8px;
}
.top_main li a {
    color: #333333;
    cursor: pointer;
}
.top_main li a:hover {
    color: #1048a0;
}
.top_main .split {
    display: inline-block;
    width: 1px;
    height: 12px;
    background: #666;
    vertical-align: middle;
    margin: 0;
}
/*header_main*/
.header_main {
    width: 100%;
    height: 120px;
    z-index: 100;
    background: #fff;
}
.header_main .logo {
    width: 540px;
    height: 60px;
    display: block;
    margin-top: 28px;
}
.header_main .logo img {
    width: auto;
    height: 100%;
    display: block;
}
.header_main .tel {
    width: 300px;
    padding: 32px 0 0 0;
    line-height: 26px;
    margin-left: 30px;
}
.header_main .tel span {
    font-size: 30px;
    font-weight: bold;
    color: #0185d0;
    font-family: arial;
    line-height: 57px;
}
.header_main .tel s {
    width: 57px;
    height: 57px;
    float: left;
    margin-right: 10px;
    background-position: 0 0;
}
.header_main .search {
    width: 300px;
    height: 41px;
    line-height: 41px;
    margin-top: 38px;
    border: 2px solid #1048a0;
    position: relative;
    float: right;
}
.header_main .search * {
    font-family: arial;
}
.header_main .search .sbtn {
    width: 100px;
    height: 45px;
    font-size: 16px;
    text-align: center;
    color: #fff;
    position: absolute;
    right: -2px;
    top: -2px;
    background: #1048a0;
    cursor: pointer;
}
.header_main .search .stxt {
    width: 200px;
    padding-left: 10px;
    height: 41px;
    line-height: 41px;
    border: 0px;
    background: none;
    outline: none;
    color: #999;
}
.nav_main {
    width: 100%;
    height: 60px;
    line-height: 60px;
    background: #1048a0;
    position: relative;
    z-index: 3;
}
.nav .list {
    width: 102%;
    margin: 0 auto;
    height: 60px;
    line-height: 60px;
    position: relative;
}
.nav_main .nav {
    width: 1200px;
    margin: 0 auto;
}
.nav_main .nav li {
    float: left;
    width: 170px;
    display: block;
    position: relative;
    z-index: 10;
    font-size: 16px;
    border-right: 1px solid #0b2d7e;
    text-align: center;
}
.nav_main .nav li:first-child {
    border-left: 1px solid #0b2d7e;
    background: none;
}
.nav_main .nav li.hover {
    background-color: #0185d0;
}
.nav_main .nav li a {
    display: block;
    color: #fff;
    font-size: 16px;
}
.nav_main .nav li a:hover, .nav_main .nav li a.hover, .nav_main .nav li #hover2 {
    background: #0185d0;
}
.nav_main .nav dl {
    width: 169px;
    background: #fff;
    position: absolute;
    left: 0;
    top: 60px;
    z-index: 12;
    border: 1px solid #0185d0;
}
.nav_main .nav dl {
    position: absolute;
    filter: progid:DXImageTransform.Microsoft.Shadow(color=#4c91c0, direction=120, strength=5);
    opacity: 0;
    visibility: hidden;
    transition: all .6s ease 0s;
    transform: translate3d(0, 10px, 0);
    -moz-transform: translate3d(0, 10px, 0);
    -webkit-transform: translate3d(0, 10px, 0);
}
.nav_main .nav li:hover dl {
    opacity: 1;
    visibility: visible;
    transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -webkit-transform: translate3d(0, 0, 0);
}
.nav_main .nav dl dd {
    line-height: 49px;
    height: 49px;
    border-top: 1px solid #e5e5e5;
    text-align: left;
    position: relative;
    z-index: 12;
    display: block;
    width: 100%;
}
.nav_main .nav dl dd:first-child {
    border: none;
}
.nav_main .nav dl dd a {
    color: #666;
    font-size: 16px;
    padding: 0;
    width: 100%;
    text-align: center;
}
.nav_main .nav dl dd a:hover, .nav_main .nav dl dd a.hover {
    background: #0185d0;
    color: #fff;
}
.nav_main .nav dl dd .three {
    position: absolute;
    filter: progid:DXImageTransform.Microsoft.Shadow(color=#4c91c0, direction=120, strength=5);
    opacity: 0;
    visibility: hidden;
    transition: all .6s ease 0s;
    transform: translate3d(0, 10px, 0);
    -moz-transform: translate3d(0, 10px, 0);
    -webkit-transform: translate3d(-10px, 0, 0);
}
.nav_main .nav dl dd:hover .three {
    opacity: 1;
    visibility: visible;
    transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -webkit-transform: translate3d(0, 0, 0);
}
.nav_main .nav dl dd .three {
    position: absolute;
    left: 158px;
    top: 4px;
    padding-left: 20px;
    color: #666;
    z-index: 10;
    background: url(../images/menu_bg.png) 12px 10px no-repeat;
}
.nav_main .nav dl dd .three a {
    color: #fff;
    width: 140px;
    font-size: 14px;
    background: #0185d0;
    text-align: center;
    display: block;
    height: 39px;
    line-height: 39px;
    border-top: 1px solid #1048a0;
    transition: ease-in-out .2s;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.nav_main .nav dl dd .three a:first-child {
    border-top: none;
}
.nav_main .nav dl dd .three a:hover {
    background: #1048a0;
    color: #fff;
}
footer{
    background-color: #333333;
    padding: 0 calc((100% - 1200px) / 2);
}

footer .top{
    text-align: justify;
    padding: 50px 0;
}

footer .top div{
    display: inline-block; vertical-align:middle;height: 216px;
}


footer .top .contacts{
    width: 332px;
    color: white;
    margin-top: -10px;
}

footer .top .contacts >img{
    display: inline-block;
    padding-top: 15px;
    margin-bottom: 10px;
    margin-left: -4px;
}

footer .top .contacts p{
    padding: 8px 0;margin: 0;
}

footer .top .contacts p img{
    display: inline-block;
    margin-right: 10px;
}

footer .top .quick-nav
{
    width: 165px;
}

footer .top .quick-nav p,footer .top .attention-me p,footer .top .message p{
    font-size: 16px;
    font-weight: 400;
    line-height: 30px;
    color: #FFFFFF;
    opacity: 1;
    padding: 5px 0 10px 0;
    margin: 0;
}

footer .top .quick-nav p span,footer .top .attention-me p span,footer .top .message p span{
    font-size: 12px;
}

footer .top .quick-nav a{
    display: block; color: #FFFFFF;font-size: 14px;font-weight: 400;line-height: 26px;opacity: 1;
}

footer .top .attention-me
{
    width: 132px;
    text-align: center;
}

footer .top .attention-me .qorc
{
    width: 100%;
    text-align: center;
}

footer .top .attention-me .qorc .title{
    display: block;
    font-size: 14px;
    font-weight: 400;
    color: #FFFFFF;
    opacity: 1;
    margin: 0;
    padding: 0;
}
footer .top .attention-me .qorc .desc{
    display: block;
    font-size: 12px;
    font-weight: 400;
    color: #FFFFFF;
    opacity: 1;
    margin: 0;
    padding: 0;
}

footer .top .message{
    width: 280px;
}

footer .top .message .my-from .name,footer .top .message .my-from .phone,footer .top .message .my-from textarea{
    background-color: white;
    border: none;
    width: 280px;
    height: 30px;
    line-height: 30px;
    display: block;
    margin-bottom: 10px;
    padding: 0 10px;
    font-size: 12px;
    color: #CCCCCC;
    box-sizing: border-box;
}

footer .top .message .my-from .content
{
    line-height: 20px;
    height: 50px !important;
    padding: 5px 10px 10px 10px;
}

footer .top .btn{
    display: block;
    background-color: #004DA5;
    color: white;
    width: 280px;
    height: 30px;
    border: none;
}

footer .top .f-fill{
    width: 580px;height: 0;
}


footer .line {
    height: 1px;
    background-color: #999999;
}

footer .bottom{
    text-align: center;
    color: white;
    height: 40px;
    line-height: 40px;
    padding: 0;
    margin: 0;
    font-size: 12px;
    font-weight: 400;
    opacity: 1;
}

footer .bottom a{
    color: white;
}



.pages {
    color: #999;
    text-align: center;
    width: 100%;
    margin: 50px auto;
    display: block;
    overflow: hidden;
    height: 30px;
}
.pages li, .pages .active {
    text-decoration: none;
    box-sizing: border-box;
    line-height: 30px;
    border: 1px solid #ddd;
    background: #ffff;
    margin: 0 2px;
    font-size: 14px;
    color: #666;
    display: inline-block;
    overflow: hidden;
    height: 30px;
}
.pages li a,.pages li span{
    display: block;
    padding: 0 15px;
}
.pages li:hover {
    border: 1px solid #007aff;
    text-decoration: none;
}
.pages .active {
    color: #fff;
    background: #007aff;
    border: 1px solid #007aff
}
.pages .page-link{
    border: none;
    line-height: unset;
    color: unset;
    background: none;
    margin: 0;
}


.fixed-right{
    position: fixed;
    top: 70%;
    right: 0;
    transform: translateY(-50%);
    z-index: 333333;
    width: 75px;
}
.fixed-right>a{
    width: 75px;
    height: 75px;
    border: 1px solid #F0F0F0;
    transition:.3s;
    display: block;
    background: #fff;
    position: absolute;
    right: 0;
    box-sizing: border-box;
}
.fixed-right a:last-of-type{
    height: 45px;
}
.fixed-right a .imgBox{
    width: 27px;
    height: 45px;
    margin: 0 auto;
    position: relative;
}
.fixed-right a .imgBox img{
    position: absolute;
    width: 100%;
    height: auto;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}
.fixed-right a .imgBox2{
    display: none;
    height: 75px;
    position: relative;
    width: 60px;
}
.fixed-right a .imgBox2 img{
    position: absolute;
    width: 27px;
    height: auto;
    top: 50%;
    right: 10px;
    transform: translateY(-50%);
}
.fixed-right a>p:nth-of-type(1){
    text-align: center;
    font-size:14px;
    font-family:Source Han Sans SC;
    font-weight:400;
    color:rgba(153,153,153,1);
    opacity:1;
}
.fixed-right a>p:nth-of-type(2){
    display: block;
    position: absolute;
    left: 60px;
    top: 50%;
    transform: translateY(-50%);
    font-size:14px;
    font-family:Source Han Sans SC;
    font-weight:400;
    line-height:20px;
    color:rgba(255,255,255,1);
    opacity:0;
}
.fixed-right>a:nth-of-type(1){
    top: 0;
    z-index: 5;
}
.fixed-right>a:nth-of-type(2){
    top: 75px;
    z-index: 6;
}
.fixed-right>a:nth-of-type(3){
    top: 150px;
    z-index: 7;
}
.fixed-right>a:nth-of-type(4){
    top: 225px;
    z-index: 8;
}
.fixed-right>a:nth-of-type(5){
    top: 300px;
    z-index: 9;
}
.fixed-right>a:hover{
    width: 170px;
    border-color: #3A8EFC;
    background: #3A8EFC;
}
.fixed-right>a:hover .imgBox{
    display: none;
}
.fixed-right>a:hover .imgBox2{
    display: block;
}
.fixed-right>a:hover p:nth-of-type(1){
    display: none;
}
.fixed-right>a:hover p:nth-of-type(2){
    opacity: 1;
}
.fixed-right>a:hover.f-wechat{
    width: 75px;
    height: 75px;
    border-color: #3A8EFC;
    background: #3A8EFC;
}
.fixed-right>a:last-of-type:hover{
    width: 75px;
    height: 45px;
    border: 1px solid #3A8EFC;
    transition:.3s;
    display: block;
    background: #fff;
    position: absolute;
    right: 0;
    box-sizing: border-box;
    border-color: #3A8EFC;
}
.fixed-right>a:last-of-type:hover .imgBox{
    display: block;
}
.fixed-right>a:last-of-type:hover .imgBox2{
    display: none;
}
.fixed-right>a:last-of-type:hover p:nth-of-type(1){
    display: block;
}
.fixed-right>a:last-of-type:hover p:nth-of-type(2){
    opacity: 0;
}
.fixed-right>a:hover.f-wechat .imgBox2{
    width: 27px;
    height: 75px;
    margin: 0 auto;
    position: relative;
}
.fixed-right>a:hover.f-wechat .imgBox2 img{
    position: absolute;
    width: 27px;
    height: auto;
    top: 50%;
    right: unset;
    transform: translateY(-50%);
}
.f-wechat .imgBox3{
    transition: .3s;
    width: 0;
    overflow: hidden;
    display: block;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 74px;
    background: #3A8EFC;
    height: 140px;
}
.f-wechat .imgBox3 img{
    width: 0;
}
.fixed-right>a.f-wechat:hover .imgBox3{
    width: 120px;
}
.fixed-right>a.f-wechat .imgBox3 p{
    opacity:0;
}
.fixed-right>a:hover.f-wechat .imgBox3 img{
    width: 80px;
    height: 80px;
    margin-left: 20px;
    margin-top: 20px;
}
.fixed-right>a:hover.f-wechat .imgBox3 p{
    text-align: center;
    margin-top: 10px;
    font-size:14px;
    font-family:Source Han Sans SC;
    font-weight:400;
    color:rgba(255,255,255,1);
    opacity:1;
    display: block;
}